Bug 24569 - update nextcloud to version 13.0.12
Summary: update nextcloud to version 13.0.12
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: MGA6-64-OK MGA6-32-OK
Keywords: advisory, validated_update
Depends on:
Blocks:
 
Reported: 2019-03-26 21:27 CET by José Jorge
Modified: 2019-04-05 20:14 CEST (History)
5 users (show)

See Also:
Source RPM: nextcloud
CVE:
Status comment:


Attachments

Description José Jorge 2019-03-26 21:27:41 CET
Advisory:
Nextcloud provides regular bugfixes releases. This version 13.0.12 covers 4 months of work since 13.0.8 previously available in Mageia 6.
Please note we also provide Nextcloud 14 as a backport which must be upgraded as a step before migrating to Nextcloud 15 in Mageia 7. Read our Wiki link below for more details.

Ref: https://wiki.mageia.org/en/OwnCloud

SRPM :

nextcloud-13.0.12-1.mga6.srpm

RPMS :

nextcloud-13.0.12-1.mga6.noarch.rpm
nextcloud-mysql-13.0.12-1.mga6.noarch.rpm
nextcloud-postgresql-13.0.12-1.mga6.noarch.rpm
nextcloud-sqlite-13.0.12-1.mga6.noarch.rpm
José Jorge 2019-03-26 21:27:46 CET

CC: (none) => lists.jjorge

Comment 1 José Jorge 2019-03-26 21:48:06 CET
Tested this update in my MGA6 production server.

All went well. It is 64 bits, but anyway this package is noarch...

Status: NEW => ASSIGNED
Whiteboard: (none) => MGA6-64-OK

Comment 2 Brian Rockwell 2019-03-29 18:45:19 CET
Installed on

$ uname -a
Linux localhost 4.14.106-desktop-1.mga6 #1 SMP Thu Mar 14 19:13:32 UTC 2019 i686 i686 i686 GNU/Linu

(yes kernel in testing)

Set up mysql and nextcloud 13.0.12-1

Was able to do the setup, set up users and add files through web-pages.

Working as designed

Whiteboard: MGA6-64-OK => MGA6-64-OK MGA6-32-OK
CC: (none) => brtians1

Comment 3 Thomas Andrews 2019-04-02 20:57:24 CEST
Validating. Advisory in Comment 0

Keywords: (none) => validated_update
CC: (none) => andrewsfarm, sysadmin-bugs

Dave Hodgins 2019-04-04 15:41:04 CEST

CC: (none) => davidwhodgins
Keywords: (none) => advisory

Comment 4 Mageia Robot 2019-04-05 20:14:08 CEST
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGAA-2019-0024.html

Resolution: (none) => FIXED
Status: ASSIGNED => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.